<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Manrope:wght@500&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style.css" />
    <title>Card</title>
  </head>
  <body>
    <section>
      <div class="container">
        <div class="left">
          <img src="./images/drawers.jpg" alt="" />
        </div>

        <div class="right">

          <p class="card_title">
            Shift the overall look and feel by
            adding these wonderful touches to
            furniture in your home
          </p>
          <p class="card_body">
            Ever been in a room and felt like something was missing?
            Perhaps it felt slightly bare and uninviting. I’ve got some
            simple tips to help you make any room feel complete.
          </p>
          <div class="avatar">
            <div class="avatar_girl">   
              <img class="logo"src="./images/avatar-michelle.jpg" alt="" />
            </div>

            <div class="girl_info"> 

              <p class="name">
                Michelle Appleton <br />
                <span style="color: hsl(212, 23%, 69%)"
                >28 Jun 2020 Share
              </span>
            </p>
          </div>
          
            <div class="share">
              <img class="share_button"src="./images/icon-share.svg" alt="" />
              <div class="share-options">
                <span>Share</span>
                <a href="#"> <img src="./images/icon-facebook.svg" alt=""> </a>
                <a href="#"> <img src="./images/icon-twitter.svg" alt=""> </a>
                <a href="#"> <img src="./images/icon-pinterest.svg" alt=""> </a>
              </div>
            </div>
          </div>
        </div>
        </div>
      </div>
    </section>
    <script>
    const shareOptions = document.querySelector('.share-options');
    document.querySelector('.share_button').addEventListener('click', function () {
      this.classList.toggle('active');
      shareOptions.classList.toggle('active');
    });
    </script>
  </body>
</html>
